#competition-header-spacing
{
	height: 41px;
}

#competition-content
{
	background-color: rgba(255, 255, 255, 0.5);
}

#competition-explanation
{
	text-align: center;
	padding: 10px 0px;
}

#competition-container
{
	max-width: 700px;
	padding: 0px 200px;
	
	margin: 0px auto;
	margin-bottom: 25px;

	position: relative;
}

#competition-table-container
{
	width: 100%;
	/*height: 100%;*/
}

.competition-container
{
	box-sizing: border-box;
	padding: 0px 10px;
	padding-bottom: 5px;
	float: left;
}

.competition-container.quarter
{
	width: 25%;
}

.competition-container.half
{
	width: 50%;
}

.competition-container.threequarter
{
	width: 75%;
}

.competition-container.full
{
	width: 100%;
}

.competition-container > .competition-input-title-container
{
	display: table;
	width: 100%;
}

.competition-container > .competition-input-title-container > span
{
	display: table-cell;

	font-size: 14px;

	vertical-align: middle;

	padding: 3px 0px;
}

.competition-container > .competition-input-container > label
{
	font-size: 14px;
}

.competition-container > .competition-input-container > input,
.competition-container > .competition-input-container > select
{
	width: 100%;
	height: 30px;

	box-sizing: border-box;

	padding: 0px 10px;
	margin: 0px;
	border: 0px;

	font-family: Uderzo-regular;
	font-size: 14px;
}

.competition-container > .competition-input-container > input:invalid
{
	box-shadow: 0px 0px 5px #d45252;
	border-color: #b03535;
}

#competition-form
{

}

#competition-form-status
{
	width: 100%;
	min-height: 300px;
	display: none;
	line-height: 300px;
}

#competition-form-status-text
{
	/*display: table-cell;*/
	/*text-align: center;*/
	/*vertical-align: middle;*/

	display: inline-block;
	line-height: normal;
	vertical-align: middle;
}

#competition-form-submit-button,
#competition-retry-button
{
	background: url('/assets/images/competition/btn_rect.png');
	background-repeat: no-repeat;
	background-position: center;

	width: 220px;
	height: 79px;

	margin: 30px auto;
	padding: 0px 0px;

	display: table;

	cursor: pointer;
}


#competition-form-submit-button > span,
#competition-retry-button > span
{
	display: table-cell;

	font-family: Uderzo-bold;
	font-size: 28px;

	text-align: center;
	vertical-align: middle;
}

#competition-container-left-image
{
	background: url('/assets/images/competition/img_left.png');
	background-repeat: no-repeat;
	background-position: bottom 60px right;

	width: 260px;

	position: absolute;

	left: 0px;
	top: 0px;
	bottom: 0px;

	pointer-events: none;
}

#competition-container-right-image
{
	background: url('/assets/images/competition/img_right.png');
	background-repeat: no-repeat;
	background-position: bottom left;

	width: 324px;
	position: absolute;

	right: 0px;
	top: 0px;
	bottom: 0px;

	pointer-events: none;
}

@media screen and (max-width: 899px)
{
	#competition-container
	{
		padding: 0px 9px;
		max-width: 320px;
	}

	.competition-container
	{
		float: none;
		width: 100%;
	}

	.competition-container.quarter
	{
		width: 100%;
	}

	.competition-container.half
	{
		width: 100%;
	}

	.competition-container.threequarter
	{
		width: 100%;
	}

	#competition-container-left-image
	{
		display: none;
	}

	#competition-container-right-image
	{
		display: none;
	}
}

#competition-footer-spacing
{
	height: 41px;
}